@charset "utf-8";
/*** green ***/
a:link, a:visited { color: #7b8a2b; font-size: 12px; text-decoration: none; }

a:hover { color: #7b8a2b; font-size: 12px; text-decoration: underline; }

#page_bg {
	background: #FFFFFF url(../images/green/bg_page.png) top repeat-x;
}

.search{
	background: url(../images/green/search_ico.png) right top no-repeat;
}
#pillmenu li a{ color: #6b7d0e; font-size: 12px; }
#pillmenu li a:hover, #pillmenu li a#active_menu-nav{ color: #6b7d0e; font-size: 12px; }
#banner{
	background: #FFFFFF url(../images/green/banner.jpg) center top no-repeat;
}

div.module_menu h3, div.module h3, #rightcolumn h3{
	background:  url(../images/green/bg_h3.png) top left no-repeat;
}

#f_area{
	background: #7F9434 url(../images/green/bg_f_area.png) top right no-repeat;
	border-top: 0px solid #485313;
}

a.readon, a.readon:hover, a.readon:visited{
	display:block;
	height:23px;
	width:109px;
	color:#FFFFFF;
	text-decoration:underline;
	padding-left: 23px;
	line-height:23px;
	background:  url(../images/green/bg_read_more.png) top left no-repeat;
	margin:10px 0px 0px 0px;
}

#power_by, #power_by a, #power_by a:visited{
	margin:8px auto;
	color:#7b8a2b;
	text-decoration:none;
	font-size:12px;
}
ul.menu li{
	list-style:none;
	/*background:url(../images/green/menu_arrow.gif) top left no-repeat;*/
}
/*#f_area ul.menu li{
	list-style:none;
	background:url(../images/green/menu_arrow.gif) top left no-repeat;
}*/
ul.mostread li{
	list-style:none;
	background:url(../images/green/menu_arrow.gif) top left no-repeat;
}
ul.latestnews li{
	list-style:none;
	background:url(../images/green/menu_arrow.gif) top left no-repeat;
}
.moduletable ul li {
	list-style:none;
	background:url(../images/green/menu_arrow.gif) top left no-repeat;
}
#f_area div.moduletable_menu ul.menu { font-size: 12px; padding:0px 0; margin:0; background:transparent; }

#f_area div.moduletable_menu ul.menu li { font-size: 12px; padding:0 0 0 20px; margin:0; line-height:18px; background:url(../images/green/menu_arrow.gif) no-repeat left top; }
#f_area a:link, #f_area a:visited { color: #ffffff; font-size: 12px; text-decoration:none; }

#f_area a:hover {
	color: #ffffff;
	text-decoration:underline;
}
div.componentheading{
	color:#4e6412;
	font-size:12px;
	font-weight:normal;
}